@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10702 > div { margin:0 auto; max-width:980px; }
#bk10702 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10703 { background-image:url(../_src/18748/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10703 > div { margin:0 auto; max-width:980px; }
#bk10704 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10713 > div { margin:0 auto; max-width:980px; }
#bk10706 > div { margin:0 auto; max-width:100%; }
#bk10706 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10714 > div { margin:0 auto; max-width:980px; }
#bk10714 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10705 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 30px;  } 
#bk10715 > div { margin:0 auto; max-width:980px; }
#bk10715 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk11262 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10716 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10718 > div { margin:0 auto; max-width:90%; }
#bk10718 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14260 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10707 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10717 > div { margin:0 auto; max-width:980px; }
#bk10717 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk11221 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk11220 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10708 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk10709 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11233 > div { margin:0 auto; max-width:90%; }
#bk11233 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11234 > div { margin:0 auto; max-width:90%; }
#bk11234 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10710 > div { margin:0 auto; max-width:100%; }
#bk10710 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10702.b-plain > .column,#bk10702.b-plain > .g-column,#bk10702.b-both_diff > .column,#bk10702.b-both_diff > .g-column,#bk10702.b-headlines > .column,#bk10702.b-headlines > .g-column,#bk10702.b-album > .column,#bk10702.b-album > .g-column,#bk10702.b-tab > .column,#bk10702.b-tab > .g-column,#bk10702.b-accordion > .column,#bk10702.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10702 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10703.b-plain > .column,#bk10703.b-plain > .g-column,#bk10703.b-both_diff > .column,#bk10703.b-both_diff > .g-column,#bk10703.b-headlines > .column,#bk10703.b-headlines > .g-column,#bk10703.b-album > .column,#bk10703.b-album > .g-column,#bk10703.b-tab > .column,#bk10703.b-tab > .g-column,#bk10703.b-accordion > .column,#bk10703.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10704.b-plain > .column,#bk10704.b-plain > .g-column,#bk10704.b-both_diff > .column,#bk10704.b-both_diff > .g-column,#bk10704.b-headlines > .column,#bk10704.b-headlines > .g-column,#bk10704.b-album > .column,#bk10704.b-album > .g-column,#bk10704.b-tab > .column,#bk10704.b-tab > .g-column,#bk10704.b-accordion > .column,#bk10704.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10704 > div { padding: 15px; }
		#bk10711.b-plain > .column,#bk10711.b-plain > .g-column,#bk10711.b-both_diff > .column,#bk10711.b-both_diff > .g-column,#bk10711.b-headlines > .column,#bk10711.b-headlines > .g-column,#bk10711.b-album > .column,#bk10711.b-album > .g-column,#bk10711.b-tab > .column,#bk10711.b-tab > .g-column,#bk10711.b-accordion > .column,#bk10711.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10712.b-plain > .column,#bk10712.b-plain > .g-column,#bk10712.b-both_diff > .column,#bk10712.b-both_diff > .g-column,#bk10712.b-headlines > .column,#bk10712.b-headlines > .g-column,#bk10712.b-album > .column,#bk10712.b-album > .g-column,#bk10712.b-tab > .column,#bk10712.b-tab > .g-column,#bk10712.b-accordion > .column,#bk10712.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10713.b-plain > .column,#bk10713.b-plain > .g-column,#bk10713.b-both_diff > .column,#bk10713.b-both_diff > .g-column,#bk10713.b-headlines > .column,#bk10713.b-headlines > .g-column,#bk10713.b-album > .column,#bk10713.b-album > .g-column,#bk10713.b-tab > .column,#bk10713.b-tab > .g-column,#bk10713.b-accordion > .column,#bk10713.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10706.b-plain > .column,#bk10706.b-plain > .g-column,#bk10706.b-both_diff > .column,#bk10706.b-both_diff > .g-column,#bk10706.b-headlines > .column,#bk10706.b-headlines > .g-column,#bk10706.b-album > .column,#bk10706.b-album > .g-column,#bk10706.b-tab > .column,#bk10706.b-tab > .g-column,#bk10706.b-accordion > .column,#bk10706.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10706 > div { padding: 15px; }
		#bk10714.b-plain > .column,#bk10714.b-plain > .g-column,#bk10714.b-both_diff > .column,#bk10714.b-both_diff > .g-column,#bk10714.b-headlines > .column,#bk10714.b-headlines > .g-column,#bk10714.b-album > .column,#bk10714.b-album > .g-column,#bk10714.b-tab > .column,#bk10714.b-tab > .g-column,#bk10714.b-accordion > .column,#bk10714.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10714 > div { padding: 15px; }
		#bk10705.b-plain > .column,#bk10705.b-plain > .g-column,#bk10705.b-both_diff > .column,#bk10705.b-both_diff > .g-column,#bk10705.b-headlines > .column,#bk10705.b-headlines > .g-column,#bk10705.b-album > .column,#bk10705.b-album > .g-column,#bk10705.b-tab > .column,#bk10705.b-tab > .g-column,#bk10705.b-accordion > .column,#bk10705.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10705 > div { padding: 15px; }
		#bk10715.b-plain > .column,#bk10715.b-plain > .g-column,#bk10715.b-both_diff > .column,#bk10715.b-both_diff > .g-column,#bk10715.b-headlines > .column,#bk10715.b-headlines > .g-column,#bk10715.b-album > .column,#bk10715.b-album > .g-column,#bk10715.b-tab > .column,#bk10715.b-tab > .g-column,#bk10715.b-accordion > .column,#bk10715.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10715 > div { padding: 15px; }
		#bk11262.b-plain > .column,#bk11262.b-plain > .g-column,#bk11262.b-both_diff > .column,#bk11262.b-both_diff > .g-column,#bk11262.b-headlines > .column,#bk11262.b-headlines > .g-column,#bk11262.b-album > .column,#bk11262.b-album > .g-column,#bk11262.b-tab > .column,#bk11262.b-tab > .g-column,#bk11262.b-accordion > .column,#bk11262.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11262 > div { padding: 15px; }
		#bk10716.b-plain > .column,#bk10716.b-plain > .g-column,#bk10716.b-both_diff > .column,#bk10716.b-both_diff > .g-column,#bk10716.b-headlines > .column,#bk10716.b-headlines > .g-column,#bk10716.b-album > .column,#bk10716.b-album > .g-column,#bk10716.b-tab > .column,#bk10716.b-tab > .g-column,#bk10716.b-accordion > .column,#bk10716.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10716 > div { padding: 15px; }
		#bk10718.b-plain > .column,#bk10718.b-plain > .g-column,#bk10718.b-both_diff > .column,#bk10718.b-both_diff > .g-column,#bk10718.b-headlines > .column,#bk10718.b-headlines > .g-column,#bk10718.b-album > .column,#bk10718.b-album > .g-column,#bk10718.b-tab > .column,#bk10718.b-tab > .g-column,#bk10718.b-accordion > .column,#bk10718.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10718 > div { padding: 15px; }
		#bk14260.b-plain > .column,#bk14260.b-plain > .g-column,#bk14260.b-both_diff > .column,#bk14260.b-both_diff > .g-column,#bk14260.b-headlines > .column,#bk14260.b-headlines > .g-column,#bk14260.b-album > .column,#bk14260.b-album > .g-column,#bk14260.b-tab > .column,#bk14260.b-tab > .g-column,#bk14260.b-accordion > .column,#bk14260.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14260 > div { padding: 15px; }
		#bk10707.b-plain > .column,#bk10707.b-plain > .g-column,#bk10707.b-both_diff > .column,#bk10707.b-both_diff > .g-column,#bk10707.b-headlines > .column,#bk10707.b-headlines > .g-column,#bk10707.b-album > .column,#bk10707.b-album > .g-column,#bk10707.b-tab > .column,#bk10707.b-tab > .g-column,#bk10707.b-accordion > .column,#bk10707.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10707 > div { padding: 15px; }
		#bk10717.b-plain > .column,#bk10717.b-plain > .g-column,#bk10717.b-both_diff > .column,#bk10717.b-both_diff > .g-column,#bk10717.b-headlines > .column,#bk10717.b-headlines > .g-column,#bk10717.b-album > .column,#bk10717.b-album > .g-column,#bk10717.b-tab > .column,#bk10717.b-tab > .g-column,#bk10717.b-accordion > .column,#bk10717.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10717 > div { padding: 15px; }
		#bk11221.b-plain > .column,#bk11221.b-plain > .g-column,#bk11221.b-both_diff > .column,#bk11221.b-both_diff > .g-column,#bk11221.b-headlines > .column,#bk11221.b-headlines > .g-column,#bk11221.b-album > .column,#bk11221.b-album > .g-column,#bk11221.b-tab > .column,#bk11221.b-tab > .g-column,#bk11221.b-accordion > .column,#bk11221.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11221 > div { padding: 15px; }
		#bk11220.b-plain > .column,#bk11220.b-plain > .g-column,#bk11220.b-both_diff > .column,#bk11220.b-both_diff > .g-column,#bk11220.b-headlines > .column,#bk11220.b-headlines > .g-column,#bk11220.b-album > .column,#bk11220.b-album > .g-column,#bk11220.b-tab > .column,#bk11220.b-tab > .g-column,#bk11220.b-accordion > .column,#bk11220.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11220 > div { padding: 15px; }
		#bk10708.b-plain > .column,#bk10708.b-plain > .g-column,#bk10708.b-both_diff > .column,#bk10708.b-both_diff > .g-column,#bk10708.b-headlines > .column,#bk10708.b-headlines > .g-column,#bk10708.b-album > .column,#bk10708.b-album > .g-column,#bk10708.b-tab > .column,#bk10708.b-tab > .g-column,#bk10708.b-accordion > .column,#bk10708.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10708 > div { padding: 15px; }
		#bk10709.b-plain > .column,#bk10709.b-plain > .g-column,#bk10709.b-both_diff > .column,#bk10709.b-both_diff > .g-column,#bk10709.b-headlines > .column,#bk10709.b-headlines > .g-column,#bk10709.b-album > .column,#bk10709.b-album > .g-column,#bk10709.b-tab > .column,#bk10709.b-tab > .g-column,#bk10709.b-accordion > .column,#bk10709.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10709 > div { padding: 15px; }
		#bk11233.b-plain > .column,#bk11233.b-plain > .g-column,#bk11233.b-both_diff > .column,#bk11233.b-both_diff > .g-column,#bk11233.b-headlines > .column,#bk11233.b-headlines > .g-column,#bk11233.b-album > .column,#bk11233.b-album > .g-column,#bk11233.b-tab > .column,#bk11233.b-tab > .g-column,#bk11233.b-accordion > .column,#bk11233.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11233 > div { padding: 15px; }
		#bk11234.b-plain > .column,#bk11234.b-plain > .g-column,#bk11234.b-both_diff > .column,#bk11234.b-both_diff > .g-column,#bk11234.b-headlines > .column,#bk11234.b-headlines > .g-column,#bk11234.b-album > .column,#bk11234.b-album > .g-column,#bk11234.b-tab > .column,#bk11234.b-tab > .g-column,#bk11234.b-accordion > .column,#bk11234.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11234 > div { padding: 15px; }
		#bk10710.b-plain > .column,#bk10710.b-plain > .g-column,#bk10710.b-both_diff > .column,#bk10710.b-both_diff > .g-column,#bk10710.b-headlines > .column,#bk10710.b-headlines > .g-column,#bk10710.b-album > .column,#bk10710.b-album > .g-column,#bk10710.b-tab > .column,#bk10710.b-tab > .g-column,#bk10710.b-accordion > .column,#bk10710.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10710 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
